.top-navigation-wrapper, .top-navigation-wrapper a{ color: #ffffff; } 
div.top-search-wrapper input[type="submit"]{ border-color: #bababa; } 
div.top-search-wrapper input[type="text"]{ color: #a3a3a3; } 
div.top-search-wrapper input[type="text"]{ background-color: #52ad02; } 
.sf-menu li a{ color: #ffffff; } 
.sf-menu li a:hover{ color: #4dff4d; } 
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-page-ancestor a, .sf-menu li.current-menu-item a, .sf-menu li.current-post-ancestor a{ color: #4dff4d; } 
ul.sf-menu li li{ background-color: #ffffff; } 
ul.sf-menu li.sfHover ul li:first-child a{ border-top-color: #ffffff; } 
ul.sf-menu li li a, ul.sf-menu li.current-menu-item li a, ul.sf-menu li.current-menu-ancestor li a, ul.sf-menu li.current-page-ancestor li a, ul.sf-menu li li.current-menu-item li a, ul.sf-menu li li.current-menu-ancestor li a, ul.sf-menu li.current-post-ancestor li a, div.floating-nav-wrapper ul.sf-menu li li a, div.floating-nav-wrapper ul.sf-menu li.current-menu-item li a, div.floating-nav-wrapper ul.sf-menu li.current-menu-ancestor li a, div.floating-nav-wrapper ul.sf-menu li.current-page-ancestor li a, div.floating-nav-wrapper ul.sf-menu li li.current-menu-item li a,  div.floating-nav-wrapper ul.sf-menu li li.current-menu-ancestor li a, div.floating-nav-wrapper ul.sf-menu li.current-post-ancestor li a{ color: #333333; } 
ul.sf-menu li li a:hover, ul.sf-menu li li.current-menu-item li a:hover, .sf-menu li li.current-menu-ancestor li a:hover, .sf-menu li li.current-page-ancestor li a:hover, div.floating-nav-wrapper ul.sf-menu li li a:hover, div.floating-nav-wrapper ul.sf-menu li li.current-menu-item li a:hover, div.floating-nav-wrapper .sf-menu li li.current-menu-ancestor li a:hover, div.floating-nav-wrapper .sf-menu li li.current-page-ancestor li a:hover{ color: #3488d7; } 
ul.sf-menu li li.current-menu-item a, ul.sf-menu li li.current-menu-ancestor a, ul.sf-menu li li.current-page-ancestor a, ul.sf-menu li li.current-menu-ancestor li.current-menu-item a, ul.sf-menu li li.current-page-ancestor li.current-menu-item a, ul.sf-menu li li.current-post-ancestor adiv.floating-nav-wrapper ul.sf-menu li li.current-menu-item a, div.floating-nav-wrapper ul.sf-menu li li.current-menu-ancestor a, div.floating-nav-wrapper ul.sf-menu li li.current-page-ancestor a, div.floating-nav-wrapper ul.sf-menu li li.current-menu-ancestor li.current-menu-item a, div.floating-nav-wrapper ul.sf-menu li li.current-page-ancestor li.current-menu-item a, div.floating-nav-wrapper ul.sf-menu li li.current-post-ancestor a{ color: #3488d7; } 
div.page-header-overlay{ background-color: #117414; } 
.page-header-title{ color: #ffffff; } 
div.page-header-caption{ color: #ffffff; } 
h3.gdl-header-title{ color: #3d3d3d; } 
div.gdl-header-wrapper i{ color: #117414; } 
h1, h2, h3, h4, h5, h6{ color: #111111; } 
body{ color: #505050; } 
html{ background-color: #ffffff; } 
div.body-outer-wrapper.gdlr-boxed-style{ background-color: #ffffff; } 
a{ color: #d00a00; } 
a:hover{ color: #e03838; } 
::selection, ::-moz-selection{ color: #ffffff; } 
::selection, ::-moz-selection{ background-color: #4f4f4f; } 
.sidebar-wrapper a{ color: #3389d7; } 
.sidebar-wrapper a:hover{ color: #80acd6; } 
div.sidebar-wrapper ul li{ background-color: #f7f7f7; } 
.custom-sidebar-title, .custom-sidebar-title a{ color: #222222; } 
.sidebar-wrapper .recent-post-widget-info, .sidebar-wrapper #twitter_update_list{ color: #a5a5a5; } 
div.gdl-blog-list .blog-media-wrapper, div.recent-port-widget .recent-port-widget-thumbnail, div.recent-post-widget .recent-post-widget-thumbnail, div.custom-sidebar .flickr_badge_image{ background-color: #f1f1f1; } 
div.gdl-blog-list .blog-media-wrapper, div.recent-port-widget .recent-port-widget-thumbnail, div.recent-post-widget .recent-post-widget-thumbnail, div.custom-sidebar .flickr_badge_image{ border-color: #e3e3e3; } 
.tagcloud a, .tagcloud a:hover{ color: #ffffff; } 
.tagcloud a{ background-color: #3389d7; } 
div.footer-twitter-wrapper{ background-color: #3389d7; } 
div.footer-twitter-wrapper, div.footer-twitter-wrapper a{ color: #ffffff; } 
.footer-wrapper a{ color: #ffffff; } 
.footer-wrapper a:hover{ color: #ffffff; } 
.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a{ color: #ffffff; } 
.footer-wrapper, .footer-wrapper table th{ color: #ffffff; } 
.footer-wrapper .recent-post-widget-info, .footer-wrapper #twitter_update_list{ color: #ffffff; } 
div.footer-wrapper{ background-color: #009a2d; } 
div.footer-wrapper *{ border-color: #009a2d; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ color: #9e9e9e; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ background-color: #3a3a3a; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ border-color: #444444; } 
.footer-wrapper .contact-form-wrapper button{ color: #ffffff; } 
.footer-wrapper .contact-form-wrapper button{ background-color: #3389d7; } 
div.footer-wrapper .personnal-widget-item .personnal-widget-info{ color: #ffffff; } 
div.footer-wrapper .tagcloud a, div.footer-wrapper .tagcloud a:hover{ color: #ffffff; } 
div.footer-wrapper .tagcloud a{ background-color: #3389d7; } 
div.footer-wrapper div.recent-port-widget .recent-port-widget-thumbnail, div.footer-wrapper div.recent-post-widget .recent-post-widget-thumbnail,div.footer-wrapper .custom-sidebar .flickr_badge_image{ background-color: #474747; } 
div.footer-wrapper .copyright-border{ border-top-color: #009a2d; } 
div.footer-wrapper .copyright-border{ border-bottom-color: #009a2d; } 
.copyright-wrapper{ color: #ffffff; } 
div.copyright-scroll-top{ background-color: #ffffff; } 
div.gdl-top-slider{ background-color: #f2f2f2; } 
.ls-packagetour .ls-nav-prev, .ls-packagetour .ls-nav-next,div.gdl-top-slider .flex-direction-nav li .flex-prev, div.gdl-top-slider .flex-direction-nav li .flex-next,div.gdl-top-slider .nivo-directionNav a.nivo-prevNav, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav{ background-color: #000000; } 
h2.gdl-slider-title{ color: #ffffff; } 
h2.gdl-slider-title{ background-color: #117414; } 
div.gdl-slider-inner-caption{ color: #ffffff; } 
div.gdl-slider-inner-caption{ background: #000000; } 
.ls-packagetour .ls-bottom-slidebuttons, .flex-control-nav, .nivo-controlNav{ background-color: #000000; } 
.ls-packagetour .ls-bottom-slidebuttons a, .flex-control-nav li a, .nivo-controlNav a, div.anythingSlider .anythingControls ul a{ background-color: #787878; } 
.ls-packagetour .ls-bottom-slidebuttons a.ls-nav-active, .ls-packagetour .ls-bottom-slidebuttons a:hover.flex-control-nav li a:hover, .flex-control-nav li a.flex-active, .nivo-controlNav a:hover, .nivo-controlNav a.active, div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a:hover { background: #ffffff; } 
.flex-carousel.carousel-included{ background-color: #000000; } 
.under-slider-wrapper .under-slider-title{ color: #ffffff; } 
.under-slider-wrapper .under-slider-caption{ color: #e1e1e1; } 
div.under-slider-wrapper .under-slider-button{ background-color: #4c4c4c; } 
div.under-slider-wrapper .under-slider-button{ color: #ffffff; } 
.under-slider-wrapper{ background-color: #117414; } 
.under-slider-wrapper{ border-color: #015100; } 
h1.stunning-text-title{ color: #117414; } 
.stunning-text-caption{ color: #606060; } 
h2.blog-title a, h1.blog-title a, div.portfolio-item .page-item-title a{ color: #424242; } 
h2.blog-title a:hover, h1.blog-title a:hover, div.portfolio-item .page-item-title a:hover{ color: #9c9c9c; } 
div.blog-info-wrapper, div.blog-info-wrapper a, div.gdl-blog-full .blog-comment, div.gdl-blog-full .blog-comment a, div.gdl-blog-medium .blog-tag, div.gdl-blog-medium .blog-tag a{ color: #9b9b9b; } 
div.gdl-blog-widget .blog-title a, div.gdl-blog-list .blog-title a{ color: #3389d7; } 
div.gdl-blog-widget div.blog-info-wrapper, div.gdl-blog-widget div.blog-info-wrapper a, div.gdl-blog-list .blog-date, div.gdl-blog-list .blog-date a{ color: #9b9b9b; } 
.about-author-wrapper{ background-color: #f5f5f5; } 
div.gdl-pagination a{ background-color: #f5f5f5; } 
div.gdl-pagination a{ color: #7b7b7b; } 
div.gdl-pagination a:hover{ background-color: #3389d7; } 
div.gdl-pagination a:hover{ color: #ffffff; } 
div.gdl-pagination span{ background-color: #3389d7; } 
div.gdl-pagination span{ color: #ffffff; } 
div.portfolio-media-wrapper span.portfolio-thumbnail-image-hover{ background-color: #000000; } 
.portfolio-item .portfolio-title a{ color: #2d2d2d; } 
.portfolio-item .portfolio-tag a, .portfolio-item .portfolio-tag{ color: #a6a6a6; } 
.portfolio-item .portfolio-context{ background-color: #f3f3f3; } 
.portfolio-item:hover .portfolio-context .portfolio-tag, .portfolio-item:hover .portfolio-context, .portfolio-item:hover .portfolio-context a{ color: #ffffff; } 
.portfolio-item:hover .portfolio-context{ background-color: #3389d7; } 
ul.portfolio-item-filter li a{ color: #111111; } 
div.portfolio-filter-wrapper div.port-current-bar{ border-color: #3389d7; } 
div.single-portfolio .port-info{ color: #7a7a7a; } 
div.single-portfolio .port-info .head{ color: #404040; } 
div.portfolio-carousel-wrapper .port-nav, div.portfolio-carousel-description .port-nav, div.single-portfolio .port-nav a, div.blog-carousel-wrapper .blog-nav{ background-color: #f6f6f6; } 
.package-title a{ color: #ffffff; } 
div.package-info .package-price{ color: #ffffff; } 
div.package-info .discount-text, div.package-info .discount-price, div.package-info .separator{ color: #e9513c; } 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; } 
.package-type, .package-type a{ color: #ffffff; } 
.package-type{ background-color: #117414; } 
.package-type.last-minute{ background-color: #e9513c; } 
.package-type-gimmick{ border-top-color: #000000; } 
div.gdl-package-full .package-info-wrapper{ background-color: #f7f7f7; } 
div.gdl-package-full .package-info-wrapper{ border-color: #ebebeb; } 
div.gdl-package-full .package-info-wrapper{ color: #939393; } 
div.package-search-wrapper{ background-color: #f5f5f5; } 
div.package-search-wrapper{ border-color: #f2eaea; } 
div.package-search-wrapper input, div.package-search-wrapper select, span.select-package-type{ background-color: #ffffff; } 
div.package-search-wrapper input, div.package-search-wrapper select, span.select-package-type{ color: #a3a3a3; } 
div.package-search-wrapper input, div.package-search-wrapper select, span.select-package-type{ border-color: #e7e7e7; } 
div.package-search-wrapper input[type="submit"]{ border-color: #ae4030; } 
div.package-search-wrapper input[type="submit"]{ background-color: #e9513c; } 
div.package-search-wrapper input[type="submit"]{ color: #ffffff; } 
div.price-item-inner-wrapper{ background-color: #f9f9f9; } 
div.price-item .price-title-wrapper{ color: #ffffff; } 
div.price-item .price-title-wrapper{ background-color: #454545; } 
div.price-item .price-tag{ color: #ffffff; } 
div.price-item .price-tag{ background-color: #838383; } 
div.best-price .price-tag{ color: #ffffff; } 
div.best-price .price-tag{ background-color: #3389d7; } 
div.price-item{ color: #5e5e5e; } 
div.price-button-wrapper .gdl-button{ background-color: #3389d7; } 
div.price-button-wrapper .gdl-button{ color: #ffffff; } 
div.personnal-item{ background-color: #f9f9f9; } 
div.personnal-item .personnal-position{ color: #9d9d9d; } 
div.personnal-item .personnal-title{ color: #353535; } 
div.personnal-item .personnal-content{ color: #838383; } 
div.personnal-widget-item .personnal-widget-info{ color: #4a4a4a; } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ color: #363636; } 
ul.gdl-accordion li, ul.gdl-toggle-box li{ background-color: #ffffff; } 
ul.gdl-accordion li, ul.gdl-toggle-box li{ border-color: #f5f5f5; } 
blockquote{ color: #ababab; } 
body blockquote{ border-color: #cfcfcf; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ background-color: #117414; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ color: #ffffff; } 
h2.column-service-title{ color: #111111; } 
body *{ border-color: #e5e5e5; } 
.scroll-top{ color: #919191; } 
h4.feature-media-title{ color: #117414; } 
div.progress-bar-wrapper .progress-bar{ background-color: #117414; } 
div.progress-bar-wrapper{ background-color: #f0f0f0; } 
div.progress-bar-wrapper{ color: #ffffff; } 
table, table tr, table tr td, table tr th{ border-color: #e5e5e5; } 
table th{ color: #666666; } 
table th{ background-color: #fdfdfd; } 
div.gdl-tab ul.gdl-tab-content, div.gdl-tab ul.gdl-tab-title a.active{ background-color: #ffffff; } 
div.gdl-tab ul.gdl-tab-content{ color: #707070; } 
div.gdl-tab ul.gdl-tab-title a.active{ color: #575757; } 
div.gdl-tab ul.gdl-tab-title li a.active{ border-top-color: #3389d7; } 
div.gdl-tab ul.gdl-tab-title a{ color: #959595; } 
div.gdl-tab ul.gdl-tab-title a{ background-color: #fafafa; } 
div.gdl-carousel-testimonial .testimonial-content{ color: #9d9d9d; } 
div.gdl-carousel-testimonial .testimonial-info{ color: #656565; } 
div.gdl-carousel-testimonial .testimonial-navigation a{ background-color: #e0e0e0; } 
div.gdl-carousel-testimonial .testimonial-navigation a.activeSlide{ background-color: #c3c3c3; } 
div.gdl-carousel-testimonial .testimonial-content{ background-color: #ffffff; } 
div.gdl-static-testimonial .testimonial-item{ color: #afafaf; } 
div.gdl-static-testimonial .testimonial-item{ border-color: #efefef; } 
div.gdl-static-testimonial .testimonial-info{ color: #848484; } 
.logo-wrapper{ padding-top: 22px; padding-bottom: 18px; } 
div#main-superfish-wrapper{ padding-top: 22px; } 
h1.gdl-header-title{ font-size: 21px; } 
body{ font-size: 13px; } 
h3.custom-sidebar-title{ font-size: 22px; } 
h1{ font-size: 30px; } 
h2{ font-size: 25px; } 
h3{ font-size: 20px; } 
h4{ font-size: 18px; } 
h5{ font-size: 16px; } 
h6{ font-size: 15px; } 
body{ font-family: "Droid Sans"; } 
h1, h2, h3, h4, h5, h6, div.price-item .price-title, div.price-item .price-tag { font-family: "Oswald"; } 
.gdl-slider-title{ font-family: "Oswald"; } 
.page-header-title, .page-header-caption{ font-family: "Oswald"; } 
h1.stunning-text-title, .under-slider-title{ font-family: "Oswald"; } 
div.navigation-wrapper{ font-family: "Oswald"; } 
.blog-info-wrapper i{ color: #6e6e6e; }
div.personnal-widget-prev{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/personnal-widget-left.png); } 
div.personnal-widget-next{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/personnal-widget-right.png); } 
div.gdl-search-button, div.custom-sidebar #searchsubmit{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/search-button.png) no-repeat center; } 
div.top-search-wrapper input[type='submit']{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/top-search.png) no-repeat right center;; } 
div.custom-sidebar ul li{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/li-arrow.png); } 
ul.gdl-accordion li, ul.gdl-toggle-box li{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/accordion-background.png); } 
li.active > .accordion-title > span.accordion-icon, li.active > .toggle-box-title > span.toggle-box-icon{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/accordion-title-active.png); } 
span.accordion-icon, span.toggle-box-icon{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/accordion-title.png); } 
div.gdl-carousel-testimonial .testimonial-icon{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/testimonial-quote.png); } 
div.blog-carousel-wrapper .blog-nav.left, div.portfolio-carousel-wrapper .port-nav.left, div.portfolio-carousel-description .port-nav.left, div.single-portfolio .port-prev-nav a{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/nav-left.png); } 
div.blog-carousel-wrapper .blog-nav.right, div.portfolio-carousel-wrapper .port-nav.right, div.portfolio-carousel-description .port-nav.right, div.single-portfolio .port-next-nav a{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/nav-right.png); } 
@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
div.top-search-wrapper input[type='submit']{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/top-search@2x.png) no-repeat right center;; } 
li.active > .accordion-title > span.accordion-icon, li.active > .toggle-box-title > span.toggle-box-icon{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/accordion-title-active@2x.png); } 
span.accordion-icon, span.toggle-box-icon{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/accordion-title@2x.png); } 
div.gdl-carousel-testimonial .testimonial-icon{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/testimonial-quote@2x.png); } 
div.blog-carousel-wrapper .blog-nav.left, div.portfolio-carousel-wrapper .port-nav.left, div.portfolio-carousel-description .port-nav.left, div.single-portfolio .port-prev-nav a{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/nav-left@2x.png); } 
div.blog-carousel-wrapper .blog-nav.right, div.portfolio-carousel-wrapper .port-nav.right, div.portfolio-carousel-description .port-nav.right, div.single-portfolio .port-next-nav a{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/dark/nav-right@2x.png); } 
}
div.footer-wrapper div.custom-sidebar ul li{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/li-arrow.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar #searchsubmit{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/search-button.png) no-repeat center; } 
div.footer-wrapper div.personnal-widget-prev{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/personnal-widget-left.png); } 
div.footer-wrapper div.personnal-widget-next{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/personnal-widget-right.png); } 
div.footer-gallery-nav-left{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/nav-left.png); } 
div.footer-gallery-nav-right{ background-image: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/nav-right.png); } 
.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/carousel-nav-left.png) no-repeat; } 
.flex-carousel .flex-direction-nav li a.flex-next{ background: url(http://ilovesoccer.com.au/wp-content/themes/puretravel/images/icon/light/carousel-nav-right.png) no-repeat; } 
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.sidebar-wrapper #search-text input[type="text"], div.sidebar-wrapper .contact-widget input, div.custom-sidebar .contact-widget textarea, div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"], div.comment-wrapper textarea{ color: #888888; background-color: #ffffff; border-color: #e3e3e3; -webkit-box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; } 
body {
    background-attachment: scroll;
    background-color: #025bab;
    background-position: center bottom;
    background-repeat: no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
background-size:cover;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald",HelveticaNeue,"Helvetica Neue",Arial,Helvetica,sans-serif !Important;
  
}

.package-information {
	background: #efefef;
	padding: 5px 13px 13px;
	font-size: 12px;
	line-height: 1.3em;
}

.package-information > div {
	position: relative;
	border-bottom: 1px dashed #cccccc;
	padding: 5px 0 5px 70px;
}

.package-information > div.pack-excerpt {
	padding-left: 0;
	border-bottom: 0 none;
}

.package-information > div span {
	text-transform: uppercase;
	color: #117414;
	width: 70px;
	position: absolute;
	left: 0;
	top: 5px;
}

div.gdl-package-grid2 .package-media-wrapper {
	margin-bottom: 0 !important;
}

.accreditations {
text-align: center;
padding: 0 40px 40px;
}

div.top-navigation-wrapper {
background: #52ad02 !important;
}

div.top-social-wrapper {
float: right !important;
}

.top-subscribe {
display: inline-block;
vertical-align: top;
margin-left: 5px;
height: 20px;
overflow: visible;
}

.top-subscribe form {
margin-bottom: 0;
}

.top-navigation-left-text span {
font-family: "Oswald", sans-serif;
font-size: 13px;
vertical-align: top;
}

div.copyright-border {
display: none !important;
}

div.copyright-left {
padding: 5px 0 70px !important;
font-size: 12px !important;
line-height: 1.3 !important;
}

div.footer-wrapper {
font-size: 13px;
padding-bottom: 10px;
}

.home .feature-media-wrapper {
color: #fff;
background: #117414;
padding: 15px;
}

.home .feature-media-wrapper a {
color: #fff;
}

.home .feature-media-thumbnail {
margin-top: 5px;
padding: 8px;
background: #fff;
-moz-transform: rotate(-1deg);
-webkit-transform: rotate(-1deg);
-o-transform: rotate(-1deg);
-ms-transform: rotate(-1deg);
transform: rotate(-1deg)
}

div.gdl-package-grid2 .package-title-wrapper {
bottom: 0 !important;
left: 0 !important;
right: 0 !important;
}



.home .feature-media-thumbnail img {
display: block;
}

.home h4.feature-media-title {
color: #fff !important;
}

div.greenbar {
color: #fff;
font-size: 25px;
background: #50AA03;
line-height: 30px;
padding: 5px;
text-align: center;
}

.sidebar-wrapper div.custom-sidebar-title-wrapper {
border-bottom: 0 none !important;
text-align: center;
background: #D00A00;
margin-bottom: 0 !important;
}

.sidebar-wrapper .widget_recent-post-widget  div.custom-sidebar-title-wrapper {
background: #51AA04;
}

.sidebar-wrapper div.custom-sidebar-title-wrapper h3 {
font-size: 20px !important;
line-height: 24px;
padding: 4px;
color: #fff !important;
text-transform: none;
}

.contact-form-wrapper, .gdl-right-sidebar .gform_wrapper {
background: #FDCE40 !important;
padding: 0 7px 7px !important;
margin-top: 0 !important;
}

div.custom-sidebar ul ul {
border-top: 0 none !important;
}

div.contact-form-wrapper ol li, .gdl-right-sidebar .gform_wrapper li {
margin-bottom: 5px !important;
background: none !important;
padding: 0 7px !important;
}

.gdl-right-sidebar .gform_wrapper .gfield_radio li label, .gdl-right-sidebar .gform_wrapper .gfield_checkbox li label {
font-size: 12px;
}

.gdl-right-sidebar .gform_wrapper .gform_footer {
padding: 0;
margin: 0;
position: relative;
top: 8px;
}

.gdl-right-sidebar .gform_wrapper .top_label .gfield_label {
margin-bottom: 8px;
}

.gdl-right-sidebar .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
float: none;
}

.gdl-right-sidebar .gform_wrapper li .medium {
width: 100%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 0;
-moz-box-shadow: 0 1px 4px #ececec inset, -5px -5px 0 0 #f7f7f7, 5px 5px 0 0 #f7f7f7, 5px 0 0 0 #f7f7f7, 0 5px 0 0 #f7f7f7, 5px -5px 0 0 #f7f7f7, -5px 5px 0 0 #f7f7f7;
-webkit-box-shadow: 0 1px 4px #ececec inset, -5px -5px 0 0 #f7f7f7, 5px 5px 0 0 #f7f7f7, 5px 0 0 0 #f7f7f7, 0 5px 0 0 #f7f7f7, 5px -5px 0 0 #f7f7f7, -5px 5px 0 0 #f7f7f7;
box-shadow: 0 1px 4px #ececec inset, -5px -5px 0 0 #f7f7f7, 5px 5px 0 0 #f7f7f7, 5px 0 0 0 #f7f7f7, 0 5px 0 0 #f7f7f7, 5px -5px 0 0 #f7f7f7, -5px 5px 0 0 #f7f7f7;
line-height: 18px;
font-size: 14px;
}

.gdl-right-sidebar .gform_wrapper li textarea.medium {
height: 100px;
}

div.custom-sidebar {
margin-bottom: 18px !important;
}

.gdl-recent-post-widget {
background: #F4FFEA;
}

.gdl-recent-post-widget .recent-post-widget {
border-bottom: 1px solid #ddd;
padding: 5px 10px !important;
}

div.recent-post-widget {
margin-bottom: 0 !important;
}\

div.recent-post-widget .recent-post-widget-thumbnail {
padding: 0 !important;
border: 0 none !important;
}

div.recent-post-widget .recent-post-widget-title {
font-size: 13px !important;
font-family: Arial, Helvetica, sans-serif !important;
}

div.recent-post-widget .recent-post-widget-title a {
color: #117414;
}

div.recent-post-widget .recent-post-widget-info {
font-weight: normal !important;
text-transform: none !important;
color: #333 !important;
letter-spacing: 0 !important;
line-height: 15px !important;
}

div.recent-post-widget .recent-post-widget-info p {
margin-bottom: 10px;
}

div.recent-post-widget .p-readmore a {
color: #d00a00;
}

div.gdl-recent-post-widget, div.gdl-recent-port-widget {
padding-top: 0 !important;
}

div.top-navigation-left-text {
margin-left: -10px !important;
padding-left: 0 !important;
padding-top: 6px !important;
height: 20px;
padding-bottom: 7px !important;
}

div.top-navigation-right-text {
font-weight: bold;
}

.home .mb45 {
margin-bottom: 26px;
}

div.gdl-page-item {
margin-top: 17px !important;;
}

div.gdl-right-sidebar .sidebar-wrapper {
padding-top: 17px !important;
}

.subform-email {
padding: 0 !important;
}

.subform-email label {
display: none !important;
}

.top-navigation-left-text .gform_wrapper {
max-width: 100%;
margin: 0;
}

.top-navigation-left-text .gform_wrapper .gform_body {
float: left;
width: 158px;
}

.top-navigation-left-text .gform_wrapper .gform_footer  {
clear: none;
float: right;
width: 48px;
padding: 0 !important;
margin: 0 0 0 5px !important;
}

.top-navigation-left-text .gform_wrapper .top_label input.medium {
width: 100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 3px !important;
-webkit-border-radius: 0;
border-radius: 0;
border: 1px solid #ddd;
background: url('http://ilovesoccer.com.au/wp-content/uploads/2015/01/enteremail.gif') scroll no-repeat center center #fff;
}

@media only screen and (max-width : 980px) {

div.gdl-top-slider-wrapper:before, div.gdl-top-slider-wrapper:after {
display: none !important;
}

}

@media only screen and (max-width : 750px) {
div.top-navigation-left-text {padding-top:8px !important}
div.top-navigation-right-text {
    margin-right: 0 !important;
font-family: "Oswald",sans-serif;
font-size:12px;
font-weight:normal
}

}

/*div.gdl-top-slider-wrapper:before {
display: block;
content: '';
position: absolute;
left: 0;
top: 33px;
width: 10px;
height: 350px;
background: #fff;
z-index: 9998;
}

div.gdl-top-slider-wrapper:after {
display: block;
content: '';
position: absolute;
right: 0;
top: 33px;
width: 10px;
height: 350px;
background: #fff;
z-index: 9998;
}*/
.wp-caption {
background-color: #f5f5f5 !important;
border: 1px solid #ddd !important;
}
div.footer-container {
    margin-top: 40px !important;
}
ul, ol {
    margin-bottom: 20px !important;
}
.row .four {
    width: 25%;
}
.eight .row .four, .footer-widget-wrapper .row .four {
width:33.333%;
}
.row .eight {
width:75%;
}

.page-id-4198 .row .four {
    width: 33.333%;
}

.page-id-4198 .main {
font-size: 13px;
color: #505050;
line-height: 1.55;
}

.page-id-4198 .row .eight {
width:66.666%;
}

#recaptcha_widget_div #recaptcha_area
   {
         width: 180px !important;
   }

#recaptcha_widget_div    #recaptcha_logo
   {
         display: none;
   }

#recaptcha_widget_div  #recaptcha_image,  
#recaptcha_widget_div  #recaptcha_image img   
{  
width: 180px !important;  
cursor: pointer;  
}   

#recaptcha_widget_div  #recaptcha_table {
    width: 180px !important;
}

.home div.feature-media-item-class.eight .feature-media-thumbnail, .home div.feature-media-item-class.nine .feature-media-thumbnail, .home div.feature-media-item-class.twelve .feature-media-thumbnail {
    max-width: 50%;
    width: 50%;
}

.gdl-right-sidebar .gform_wrapper li .medium {
box-shadow: none;
}

.top-subscribe .validation_error {display:none}

.top-subscribe .gform_wrapper li.gfield.gfield_error.gfield_contains_required, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .top-subscribe .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
margin:0 !important;
padding:0 !important
}

.top-subscribe .gform_wrapper li.gfield.gfield_error {
padding: 0 5px !important;
}

.toptel {display:none}

@media only screen and (max-width: 767px) {
.row .column, .row .columns {
    float: none;
    width: 100% !important;
}
.toptel {display:block}
.topsubscribe {display:none}
.home .feature-media-thumbnail {float:none !important; clear:both}
}

div.header-outer-wrapper.no-top-slider {
    background-image: url("http://ilovesoccer.com.au/wp-content/uploads/2015/01/shutterstock_82664980_web1.jpg") !important;
    background-position: center 0;
}

.recaptcha_r1_c1, .recaptcha_r7_c1, .recaptcha_r8_c1, .recaptcha_r3_c2 {
display: none;
}

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
background: transparent;
}

.recaptchatable #recaptcha_image #recaptcha_challenge_image {
-webkit-border-radius: 6px;
border-radius: 6px;
}

h2.cs1 {
font-size:22px;
line-height: 19px;
padding-bottom: 10px;
text-transform: uppercase;
border-bottom: 3px solid #e5e5e5;
margin-bottom: 15px;
}

h3.cs2, h2.cs2  {
font-size: 20px;
color: #111;
}

.page-id-4198 .gform_wrapper .top_label input.medium, .page-id-4198 .gform_wrapper .top_label select.medium {
-webkit-box-shadow: 1px 1px 1px 2px #e5e5e5;
box-shadow: 1px 1px 1px 2px #e5e5e5;
background: #fff;
color: #000;
font-size: 22px;
padding-left: 10px;
padding-right: 5px;
max-width: 292px;
border: 0 none;
}

.page-id-4198 .gform_wrapper .top_label textarea, .page-id-4198 .gform_wrapper .top_label textarea {
-webkit-box-shadow: 1px 1px 1px 2px #e5e5e5;
box-shadow: 1px 1px 1px 2px #e5e5e5;
background: #fff;
color: #000;
font-size: 22px;
padding-left: 10px;
padding-right: 5px;
border: 0 none;
}

.page-id-4198 .gform_wrapper .top_label .gfield_label {
margin-bottom: 8px;
font-weight: normal;
}


/**************************************************************
--------------------------------------------- SOCCER THEME--------------------------------------
**************************************************************/

div.top-navigation-wrapper {
background: #016dd9 !important;
}

.sf-menu li.current-menu-ancestor a, .sf-menu li.current-page-ancestor a, .sf-menu li.current-menu-item a, .sf-menu li.current-post-ancestor a {
color: #47b8fc;
}

ul.sf-menu li a:hover {
color: #47b8fc;
}

.ls-slide .ls-l {
background: #016dd9 !important;
}

.home .feature-media-wrapper {
background: #016dd9;
}

div.greenbar {
background: #51c5fe;
}

.contact-form-wrapper, .gdl-right-sidebar .gform_wrapper {
background: #51c5fe !important;
}

.gdl-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
border-color: #003568 !important;
}

a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"] {
background-color: #016dd9;
}

.sidebar-wrapper .widget_recent-post-widget div.custom-sidebar-title-wrapper {
background: #51c5fe;
}

.gdl-recent-post-widget {
background: #e7f8ff;
}

div.recent-post-widget .recent-post-widget-title a {
color: #016dd9;
}

.package-information > div span {
color: #016dd9;
}

div.footer-wrapper {
background-color: #016dd9;
}

body {
background-image: url("http://ilovesoccer.com.au/wp-content/uploads/2015/01/soccer-net-bg1.jpg");
}

div.page-header-overlay {
background-color: #016dd9;
}

div.footer-wrapper * {
border-color: #016dd9;
}

.gform_wrapper .gform_footer input[type="image"] {
-webkit-border-radius: 6px;
border-radius: 6px;
}

.page-header-title, .footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a {color:#fff !important}
div.footer-twitter-wrapper div.gdl-twitter-navigation a{ color: #3389d7;}
div.footer-twitter-wrapper div.gdl-twitter-navigation a{ background: #ffffff;}
div.port-nav-wrapper a.view-all-projects i{ color: #dddddd; }
div.stunning-text-wrapper .stunning-text-button-mobile, 
div.stunning-text-wrapper .stunning-text-button-wrapper{ 
background: #f16337; 
}
.gdl-button, button, input[type="submit"], input[type="reset"], input[type="button"]{ 
border-color: #0c510e;
}
div.price-button-wrapper .gdl-button{ 
border-color: #246096;
}
div.under-slider-wrapper .under-slider-button{ 
border-color: #353535;
}
div.header-outer-wrapper.no-top-slider{ background-image: url("http://ilovesoccer.com.au/wp-content/uploads/2015/01/shutterstock_82664980_web1.jpg"); }
